ActionComplete.h File Reference

UpnpActionComplete object declaration. More...

`#include "TemplateInclude.h"`
Include dependency graph for ActionComplete.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | CLASS UpnpActionComplete
#define | EXPAND_CLASS_MEMBERS(CLASS)

## Detailed Description

UpnpActionComplete object declaration.

Author
  Marcelo Roberto Jimenez

## Macro Definition Documentation

## EXPAND_CLASS_MEMBERS

#define EXPAND_CLASS_MEMBERS | ( |  | CLASS | ) |

Value:
EXPAND_CLASS_MEMBER_INT(CLASS, ErrCode, int) \
EXPAND_CLASS_MEMBER_STRING(CLASS, CtrlUrl) \
EXPAND_CLASS_MEMBER_INT(CLASS, ActionRequest, IXML_Document *) \
EXPAND_CLASS_MEMBER_INT(CLASS, ActionResult, IXML_Document *) \
CLASS
struct s_CLASS CLASS
Definition: TemplateInclude.h:138
_IXML_Document
Data structure representing the DOM Document.
Definition: ixml.h:197